* figure6.do
* national trends in NAEP scores by cohort

global sub1 "math"
global sub2 "reading"

use data\naep\naep-nat, clear

sort yearpk

foreach s in math read { 

	gr two (connected `s'4_freelunch yearpk, msym(O) mcolor(green) mlab(yeargr4) mlabcolor(black) mlabpos(12) lpat(solid) lcolor(green)) (connected `s'4_nolunch yearpk, msym(O) mcolor(orange) mlab(yeargr4) mlabpos(12) mlabcolor(black) lpat(dash) lcolor(orange)) ///
	(connected `s'8_freelunch yearpk, msym(Oh) mcolor(green) mlab(yeargr8) mlabpos(12) mlabcolor(black) lpat(solid) lcolor(green)) (connected `s'8_nolunch yearpk, msym(Oh) mcolor(orange) mlab(yeargr8) mlabpos(12) mlabcolor(black) lpat(dash) lcolor(orange)), ///
	scheme(s1color) legend(region(lcolor(none)) size(small)) plotregion(lcolor(none)) saving(graphs/figure6_`s', replace)
	gr export graphs/figure6_`s'.emf, as(emf) replace
}


