* 0tables.do
* This do-file creates output for the tables in the paper.

version 11.2
clear
clear matrix
set more off
set mem 200m
set matsize 5000

cd "directory path where you unzipped the data, e.g., c:\my_documents\"

* Table 1: October CPS, means of preschool enrollment, maternal employment
do do\analysis\0tables\table1.do

* Table 2: October CPS, DD for preschool enrollment
do do\analysis\0tables\table2.do

* Table 3: CEX, DD for childcare spending
do do\analysis\0tables\table3.do

* Table 4: October CPS, DD and DDD for maternal employment, school enrollment
do do\analysis\0tables\table4.do

* Table 5: ATUS, DD for maternal time use
do do\analysis\0tables\table5.do

* Table 6: NAEP, DD for 4th grade test scores
do do\analysis\0tables\table6.do

* Table 7: NAEP, DD for 8th grade test scores
do do\analysis\0tables\table7.do

