* 0make_data.do
* This do-file runs the do-files to make the data for the analysis.

version 11.2
clear
clear matrix
set more off
set mem 500m

cd "directory path where you unzipped the data, e.g., c:\my_documents\"

* Vital statistics data 
do do\make_data\births_clean.do

* Head Start enrollment by age data
do do\make_data\hsnat_clean.do

* NIEER dates of first state funding for pre-K, % of 4 year olds enrolled and quality by state 2011-12
do do\make_data\nieer_clean.do

* October CPS data
do do\make_data\octcps_collapse.do 

* CEX
do do\make_data\cex_clean.do

* ATUS
do do\make_data\atus_clean.do

* CCD
do do\make_data\ccd_clean.do

* NAEP 
do do\make_data\naep_clean.do



