* hsnat_clean.do
* This do file cleans up the national head start data 

cd data\headstart

insheet using headstart-enrbyage.csv, clear comma
keep year age4
rename age4 hsage4

sort year
merge year using ..\vital\births_nat_1978_2011, unique
gen hsenrrate4=(hsage4/age4)*100
label var hsenrrate4 "hsage4/age4 x 100"
drop _merge
sort year

save hsnat1978_2011, replace

cd ..\..
