* figure2.do
* scatterplots of quality v. access in NIEER data, 2011-2012

use data\nieer\nieer2012, clear
sum
reg checklist_ statepct4 [w=pop4], robust
reg checklist_ statepct4, robust
label var statepct4 "% of 4 Year Olds in State-Funded Preschool"
label var checklist "Score on Quality Standards Checklist"
graph two (scatter checklist_ statepct4 [w=pop4], msym(Oh) mcolor(green)) ///
(lfit checklist_ statepct4 [w=pop4], lpat(dash) lcolor(orange)) ///
(scatter checklist_ statepct4, mlab(postal) mlabpos(0) msym(none) mlabcolor(green)), ///
ylab(0(2)10) ytick(0(2)10) xlab(0(20)100) xtick(0(20)100) ///
scheme(s1color) plotregion(lcolor(none)) legend(off) saving(graphs\figure2, replace)

graph export graphs\figure2.emf, as(emf) replace

